program div_mod;
 var a,one,dec,hun,rec:integer;
  begin
   WriteLn ('Введите число');
   ReadLn (a);
   one:=a mod 10;
   WriteLn ('Цифра единиц числа - ',one);
   dec:=(a div 10) mod 10;
   rec:= dec*10+one;
   WriteLn ('А это тоже число - ',rec);
   Write ('Enter');
   ReadLn;
  End.